@charset "utf-8";

header {
background-color: #dde5e7;
}

#bread_List {
  max-width: 1000px;
}

main {
  padding-top: 120px;
}

.orner-all {
   background: #b7dff5;
}

.orner_inner {
  width: 90%;
  max-width: 1000px;
  margin: 100px auto 0;
}

.diagnosis_inner {
  border-radius: 20px;
  background: #fff;
  padding: 40px 40px;
  margin: 50px auto 100px;
}

.diagnosis-flex01 {
  flex-wrap: wrap;
  justify-content: space-between;
}

.diagnosis-flex01 .sub_txt {
  width: 70%;
  font-size: 18px;
  line-height: 1.8;
}

.diagnosis-flex01 figure {
  width: 26%;
}

.diagnosis-flex02 {
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 60px auto 0;
}

.diagnosis-flex02 figure {
  width: 26%;
}

.diagnosis-flex02 .txt {
  width: 70%;
}

.diagnosis-point {
    margin: 60px auto 0;
}

.diagnosis-flex03 {
  flex-wrap: wrap;
  justify-content: space-between;
    align-items: flex-start;
        margin: 60px auto 0;
}

.diagnosis-flex03 .bm-flex {
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: center;
  width: 66%;
  background: #fff7f1;
  padding: 30px 30px;
}

.diagnosis-flex03 .bm-flex figure {
  width: 40%;
}

.diagnosis-flex03 .bm-flex .txt {
  width: 56%;
  font-size: 18px;
}

.diagnosis-flex03 figure {
  width: 28%;
}

.diagnosis-update {
  background: #e8f3fa;
  padding: 40px 40px;
  position: relative;
}

.diagnosis-update {
  margin: 100px auto 0;
}

.diagnosis-update .point-ttl {
  width: 400px;
  max-width: 90%;
  position: absolute;
  top: -20px;
  left: 50%;
  transform: translateX(-50%);
}

.diagnosis-update .txt {
  margin: 50px auto 0;
}

.consultation_link {
  display: block;
  width: 90%;
  max-width: 380px;
  font-size: 20px;
  font-weight: 600;
  color: #fff;
  text-align: center;
  background: #0a51a1;
  padding: 20px 0;
  margin: 40px auto 0;
  position: relative;
}

.consultation_link::before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 6px 0 6px 8px;
  border-color: transparent transparent transparent #fff;
  position: absolute;
  top: 50%;
  right: 10px;
  transform: translateY(-50%);
}

/* sp */
@media only screen and (max-width: 900px) {
  main {
  padding-top: 0;
} 
.txt {
  font-size: 14px;
}
 
.diagnosis_inner {
  padding: 20px 20px;
  margin: 20px auto 50px;
}

.diagnosis-flex01 .sub_txt {
  width: 100%;
  font-size: 18px;
  line-height: 1.5;
}

.diagnosis-flex01 figure {
  width: 70%;
  margin: 20px auto 0;
}

.diagnosis-flex02 {
  margin: 40px auto 0;
}

.diagnosis-flex02 figure {
  width: 80%;
  margin: 0 auto 20px;
}

.diagnosis-flex02 .txt {
  width: 100%;
}

.diagnosis-point {
  margin: 40px auto 0;
}

.diagnosis-flex03 {
  margin: 40px auto 0;
}

.diagnosis-flex03 .bm-flex 
{
  width: 100%;
  padding: 20px 20px;
}

.diagnosis-flex03 .bm-flex figure {
  width: 80%;
  margin: 0 auto 20px;
}
.diagnosis-flex03 .bm-flex .txt {
  width: 100%;
  font-size: 16px
}

.diagnosis-flex03 figure {
  width: 100%;
  margin: 20px auto 0;
}

.diagnosis-update {
  padding: 20px 20px;
  margin: 60px auto 0;
}

.diagnosis-update .point-ttl {
  top: 15px;
}

.diagnosis-update .txt {
  margin: 100px auto 0;
}

.consultation_link {
  font-size: 16px;
}
}

